<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>317</brand_id>
<brand_name>琦基</brand_name>
<brand_ename>QIGI</brand_ename>
<mobile_nums>28</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>12027</id>
<name>WG1</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/K7g6HDSSIg.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/K7g6HDSSIg.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12025</id>
<name>W96</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/PUfDU4kMPD.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/PUfDU4kMPD.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12019</id>
<name>V908</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/7sjEb13Xhk.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/7sjEb13Xhk.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12016</id>
<name>V808</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/1A00Y8AJA1.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/1A00Y8AJA1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12018</id>
<name>V800</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/qmJ1Z1P1r6.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/qmJ1Z1P1r6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12013</id>
<name>U86</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/MQ08IDbiq0.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/MQ08IDbiq0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10024</id>
<name>U8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/U8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/U8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>12022</id>
<name>U6C</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/fegnkmIfm4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/fegnkmIfm4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10027</id>
<name>U6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/U6_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/U6_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>12017</id>
<name>U2000</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/coeA1Mf8rM.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/coeA1Mf8rM.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12015</id>
<name>U1000</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/Kj0W0Gk24M.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/Kj0W0Gk24M.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10032</id>
<name>i9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/i9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/i9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,rm,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>10021</id>
<name>i8e</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/i8e_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/i8e_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>10026</id>
<name>i8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/i8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/i8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>10041</id>
<name>i7</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/i7_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/i7_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>12026</id>
<name>i6P</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/vHWhqQI5PC.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/vHWhqQI5PC.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10023</id>
<name>i6c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/i6c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/i6c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>12014</id>
<name>i6 win</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/0L01OkHq1l.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/0L01OkHq1l.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10033</id>
<name>i6 goal</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/i6goal_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/sGvfBb1H55.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>12021</id>
<name>i5C</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/r7Ht17hhnH.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/r7Ht17hhnH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10022</id>
<name>i55c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/i55c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/i55c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>10031</id>
<name>i5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/i5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/i5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,rm,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>10034</id>
<name>i3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/i3_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/i3_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>10030</id>
<name>G55</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/g55_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/g55_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>12024</id>
<name>G318</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/NjR4bm6q41.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/NjR4bm6q41.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12020</id>
<name>AK008</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/n4GV44NhJ3.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/n4GV44NhJ3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12023</id>
<name>AK007</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101202/TvE6RHePpL.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101202/TvE6RHePpL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10028</id>
<name>A60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/琦基/A60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/琦基/A60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
</root>